﻿body {
    background: url("/SiteCollectionImages/branding/financeBg.jpg") no-repeat fixed 50% 50% #9DC0E3;}

.ms-WPBody td {
				font-size:1em;
}

/*iframe {min-height:600px;}*/

.ms-WPBody {
	overflow:hidden !important;
}

/*	--------------------------------------------------
Branding
-------------------------------------------------- */
#brandingArea {
    height: 100px
}

#brandingArea h1 {
    background:url("/SiteCollectionImages/branding/financeBranding.jpg") no-repeat scroll left top #FFFFFF;
}

#brandingArea h1 a {
    height: 100px;
}

/*	--------------------------------------------------
Breadcrumbs
-------------------------------------------------- */
#breadcrumbs {
	color: #555;
    margin: 0;
    padding: 2px 5px 15px;
    background-color : #fff;
    background-image:none;
}

/*	--------------------------------------------------
Top Navigtation
-------------------------------------------------- */
.KI-Menu span.KI-Menu-NonLink {
	display: block;
	position: relative;
	padding: 8px 10px 7px;
	text-decoration: none;
	color: #fff;
}

#topNav .KI-Menu {
	background-color:#dfdfdf;
	position:relative;
	z-index:3000;
}
#topNav .KI-Menu li, #topNav .KI-Menu li ul li {
	background-color:#dfdfdf;
	z-index:1000;
}
#topNav .KI-Menu a:visited {
	color:#666;
}
#topNav .KI-Menu a {
	color:#666;
}
#topNav .KI-Menu a:hover {
	color:#000;
	background-color:#efefef;
}

#topNav .KI-Menu li li {
		background-color:#dfdfdf;				
}

#topNav .KI-Menu li ul {
		background-color:#dfdfdf;				
}


.stateFinancialDocs, .officeFinder, .initiatives {
				float:left;
				width:200px;
				margin-right:20px;
				margin-bottom:2em;
				background:#efefef;
				padding:10px;
				height:250px;
			
} 
.popularPages {
				float:right;
				width:200px;
				margin-bottom:2em;
				background:#efefef;
				padding:10px;
				height:250px;

}

.popularPages ul, .stateFinancialDocs ul, .officeFinder ul, .initiatives ul {
		margin:0;
		padding:0;
		list-style-position:inside;
		list-style:none;		
}

#mainContent a {
				color:#036;
				text-decoration:none;
}
#mainContent a:hover {
				text-decoration:underline;
}

.calendar ul {
	margin:0;
}
.calendarEvent {
	list-style:none;
	margin:0;
	padding:0 0 0 40px;
	margin-bottom:1em;
	background-image:url('../SiteCollectionImages/branding/text_calendar.png');
	background-repeat:no-repeat;
	background-position:left top;
}
.calendarDate {
	font-weight:bold;
	display:block;
}
.calendarTitle {
		display:block;
}


#leftNavContent h3 {
	font-size: 1em;
	margin-bottom: 0.5em;
}

.leftNavSite .oneColRel #leftNavContainer {
    position: relative;
    z-index: 1000;
}

#contentContainer {
    background-color: #fff;
}

#mainContent h2 {
    font-family: Georgia, Verdana,Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #0F344F;
	margin-bottom:.4em;
}

#mainContent h3 {
     font-family: Georgia, Verdana,Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #0F344F;
	margin:0 0 10px 0;
}

#mainContent h4 {
     font-family: Georgia, Verdana,Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 15px 0 3px;
}

#relativeContent h3 {
     font-family: Georgia, Verdana,Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #6F500D;
	margin-bottom:.4em;
}

#relativeContent h4 {
   font-family: Georgia, Verdana,Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
	margin: 10px 0 3px;
}


.leftColumn {
				width:580px;
				float:left;
}
.rightColumn {
			width:300px;
			float:right;	
}

.secretaryBio img {
padding: 3px;
border:1px solid #dfdfdf;
float:left;
margin:0 1em 5em 0;
-moz-box-shadow: 0px 3px 3px #999;
-webkit-box-shadow: 0px 3px 3px #999;
box-shadow: 0px 3px 3px #999;
}
.socialLinks {
				clear:both;
}

.socialLinks ul {
	list-style:none;
	margin:1em 0 0 0;
	padding:0;
}
.socialLinks li {
	float:left;
	margin-right:1.5em;
}
.socialLinks a {
	border:1px solid #dfdfdf;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px; 
	 border-radius: 5px;
	 background-position:5px center;
	 padding-right:5px;
}
.socialLinks a:hover {
	background-color:#dfdfdf;
}
#mainContent .pageTitle {
	font-size:2em;
}

.topNavSite .oneColRel #mainContent {
				margin:0;
}
#relativeContent {
				font-size:.9em;
}
img.floatLeft, img.floatRight, .imgFloatLeft  {
padding: 3px;
border:1px solid #dfdfdf;
-moz-box-shadow: 0px 3px 3px #999;
-webkit-box-shadow: 0px 3px 3px #999;
box-shadow: 0px 3px 3px #999;
}

.imgFloatLeft {
				float:left;
				margin:0 1em 1em 0;
}

/*	--------------------------------------------------
Entity footer
-------------------------------------------------- */	
#entityFooter {
    background-color: #dfdfdf;
}


#entityFooter ul li {
    border-right: 1px solid #000;
}

#entityFooter ul li a {
    color : #000;
}

#copyright {
    font-size: 0.8em;
}



/* height */
.rightColumn .jcarousel-clip-horizontal, .rightColumn .jcarousel-item, .rightColumn .jcarousel-item a, .rightColumn .jcarousel-item a:link, .rightColumn .jcarousel-item a:visited  {
	height:200px;
	width:272px;
}

/* right margin of each item */
.rightColumn .jcarousel-item-horizontal, .rightColumn .jcarousel-skin-nobuttons .jcarousel-item-horizontal {
	margin-right:50px
}


/* total width of item */
.rightColumn .jcarousel-container-horizontal, .rightColumn .jcarousel-clip-horizontal {
	width:274px!important;
	height:202px;
}


/* width of each item */
.rightColumn .jcarousel-item {
	width:274px
}

/* width of each item - this should be 150px shorter than the width of each item*/
.rightColumn .slidingPanelItemContent {
	width:160px;
}

/* color of tab */
.rightColumn .slidingPanelItemContent {
	background: #626665; /* old browsers */
	background: -moz-linear-gradient(top, #8A8E8D 0%, #626665 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8A8E8D), color-stop(100%,#626665)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8A8E8D', endColorstr='#626665',GradientType=0 ); /* ie */
	display:none;
}

/* color of font */
.rightColumn .slidingPanelItemTitle, .rightColumn .slidingPanelItemDescription {
	color:#fff
}

/* hover color of title */
#mainContent .rightColumn .jcarousel-container a:hover .slidingPanelItemTitle {
	color:#036
}




.rightColumn .jcarousel-next-horizontal, .rightColumn .jcarousel-skin-nobuttons .jcarousel-next-horizontal {
	Top: 75%; Right: 10px; 
}
.rightColumn .jcarousel-prev-horizontal, .rightColumn .jcarousel-skin-nobuttons .jcarousel-prev-horizontal {
	Top: 75%; Right: 50px; 
}

.mainLinks {
	font-size:1.5em;
	font-family:Georgia;
	background:#efefef;
	padding:10px;
}
.mainLinks ul {
	margin:0;
	padding:0;
	list-style:none;
	
}
.mainLinks li {

}



/* Services Styles*/

.onlineServicesPage #leftColumn{width:auto}
.popularServices{width:640px;float:left;margin-right:20px}
.featuredServices{margin-bottom:2em}
.featuredServices{margin-bottom:2em}
.allServices{width:200px;margin:20px 80px 0 0;float:right}
.allServices input{margin-bottom:1em;width:100%; font-size:1em;}
.featuredServices ul,.popularServices ul{margin:0;padding:0}
.featuredServices li,.popularServices li{display:block;list-style:none;width:280px;float:left;margin:0 20px 10px 0;font-size:.9em; height:64px;}
.featuredServices li a,.popularServices li a{color:#666;display:block;padding:10px 10px 10px 100px;background-image:url('../SiteCollectionImages/homepage/onlineservices/onlineServicesGenericIcon.png')}
.featuredServices li span,.popularServices li span{display:block;color:#000;font-weight:700}
.featuredServices li a:hover span,.popularServices li a:hover span{text-decoration:underline}
.featuredServices li a:hover,.popularServices li a:hover{text-decoration:none;background-color:#E8FFAF;-moz-border-radius:3px;-webkit-border-radius:3px;-webkit-box-shadow:0 1px 3px #888;-moz-box-shadow:0 1px 3px #888;box-shadow:0 1px 3px #888}
.searchServicesContainer{background:#efefef url(/_layouts/images/kienterprise/application/appGradient.png) repeat-x;clear:both;-moz-border-radius:10px;-webkit-border-radius:10px;-webkit-box-shadow:0 1px 3px #888;-moz-box-shadow:0 1px 3px #888;box-shadow:0 1px 3px #888;margin-bottom:2em;padding:15px 0; height:13em}
.searchServicesContainer h3{margin-top:0; font-size:2em}
.searchServices{float:left;width:620px;padding:0 10px}
.searchServices .example{font-size:1em}
.searchServices input{font-size:2em; width:15em}
.searchServices .primaryActionButton {font-size:1.8em; margin-left:.5em; width:auto}
.onlineServiceResults ul{list-style:none;margin:0;padding:0}
.onlineServiceResults .anchorLetterNav ul{padding:.5em 0}
.onlineServiceResults a.serviceLink{font-weight:700}
.onlineServiceResults ul li{padding:10px 5px}
.onlineServiceResults .description{display:block;margin-bottom:.5em}
.onlineServiceResults .agency{display:block;margin-bottom:.25em}
.onlineServiceResults .backToTop {-moz-border-radius:5px;-webkit-border-radius:5px;background:url("/SiteCollectionImages/enterprise/gradientHighlight.png") repeat-x #DFDFDF;color:#666 !important;margin-top:-2em;padding:5px;float:right}
.onlineServiceResultsRightColumn{float:right;width:280px}
.searchServicesResults{float:left;width:600px}
.byAgency .anchors li,.byCategory .anchors li{float:left;border:none;width:280px;margin-right:20px;padding:0;}
.onlineServiceResults .anchorLetterNav li,.onlineServiceResultsRightColumn ul li{border-bottom:none;padding:0}
.onlineServiceResults h4, .onlineServiceResults h5  {border-bottom:5px solid #efefef;padding:5px;margin-top:1em;font-size:1.5em}
.agency a:link, .agency a:visited, .categories a:link, .categories a:visited {color:#036}


/*--------------------------------------------------
Calendar
-------------------------------------------------- */
 
#calendarViewsToolbar {
margin-bottom:.5em;
margin:35px 50px 0 0;
}
 
#calendarViewsToolbar input {
width:100px;
margin-bottom:.5em;
float:left;
}
 
.calendarEventsContainer {
height:400px;
overflow-x:auto;
}
 
.featuredEvent, .handicapEvent, .hearingEvent {
margin-right:2em;
padding:10px 10px 10px 40px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
line-height:3em;
}
 
.eventAccessibility {
clear:both;
margin-top:1em;
}
 
.featuredEvent {
background: url("/Style Library/Images/featuredevent.png") no-repeat #FFED89 10px;
}
.handicapEvent {
background: url("/Style Library/Images/handicapaccess.png") no-repeat #E8A4E8 10px;
}
.hearingEvent {
background: url("/Style Library/Images/hearingimpaired.png") no-repeat #9BFC92 10px;
}
 
 
.monthViewButton, .yearViewButton, .weekViewButton, #searchContainer input, .nextPrevStyle a, .prevStyleMonthView, .nextStyleMonthView, #viewHeadlinesButton, #viewFAQButton, #viewSubscriberInfoButton, #updateHeadlinesButton, #govNewsroomButton, #firstLadyNewsroomButton, #ltgovNewsroomButton {
margin:0 .5em 0 0;
background: #EFEFEF; /* old browsers */
background: -moz-linear-gradient(top, #EFEFEF 0%, #DFDFDF 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EFEFEF), color-stop(100%,#DFDFDF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFEFEF', endColorstr='#DFDFDF',GradientType=0 ); /* ie */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:5px 10px;
text-shadow: 0 1px 1px #FFFFFF;
border-color: #CFCFCF #BFBFBF #AFAFAF;
border-style:solid;
border-width:1px;
box-shadow: 0 1px 0 0 #FFFFFF inset;
cursor:pointer;
}
 
.monthViewButton:hover, .yearViewButton:hover, .weekViewButton:hover, #searchContainer input:hover, .nextPrevStyle a:hover, #contentArea #leftColumn .prevStyleMonthView:hover, #contentArea #leftColumn .nextStyleMonthView:hover, #viewHeadlinesButton:hover, #viewFAQButton:hover, #viewSubscriberInfoButton:hover, #updateHeadlinesButton:hover {
background: #DFDFDF; /* old browsers */
background: -moz-linear-gradient(top, #DFDFDF 0%, #CFCFCF 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DFDFDF), color-stop(100%,#CFCFCF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFDFDF', endColorstr='#CFCFCF',GradientType=0 ); /* ie */
text-decoration:none;
}
.listViewButton {
margin-bottom:.5em;
border:none;
background:none;
float:right;
margin-top:-1.8em;
cursor:pointer;
}
.listViewButton:hover {
text-decoration:underline;
}
 
#leftArea {
width:100%;
float:left;
}
#rightcolumn {
float:left;
}
 
#leftArea .calendarTitle td, #leftArea #calendarTitleContainer, .calendarTitleYearView, #leftArea h2  {
font-size:2em;
color:#000;
padding:5px;
background: #EFEFEF; /* old browsers */
background: -moz-linear-gradient(top, #EFEFEF 0%, #DFDFDF 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EFEFEF), color-stop(100%,#DFDFDF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFEFEF', endColorstr='#DFDFDF',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #EFEFEF 0%,#DFDFDF 100%); /* opera */
}
.calendarTitleYearView {
font-size:1.5em;
text-align:center;
border:1px solid #666;
border-bottom:none;
}
.yearViewCalendar {
padding:5px;
}
 
#leftArea .calendarTitle .nextPrevStyle a, .prevStyleMonthView, .nextStyleMonthView {
font-size:.6em;
display:block;
text-align:center;
width:100px;
}
#leftArea .prevStyleMonthView, #leftArea .nextStyleMonthView, #viewHeadlinesButton, #viewFAQButton, #viewSubscriberInfoButton {
color:#000;
}
 
#calendarTitleContainer {
position:relative;
border:1px solid #666;
border-bottom:none;
clear:both;
}
 
.nextStyleMonthView {
right:0;
top:6px;
position:absolute;
}
.prevStyleMonthView {
left:5px;
top:6px;
position:absolute;
}
 
.calendarMonthViewDropdowns {
text-align:center;
}
.calendarMonthDropDown, .calendarYearDropDown {
font-size:.6em;
margin:0 .25em;
}
 
#searchContainer {
margin:0 0 2em 0;
width:400px;
}
#searchContainer h3, #leftArea h2 {
margin-bottom: .5em;
font-size:1.5em;
}
#leftArea h2 {
text-align:center;
margin:.5em 0 1em 0;
}
 
#searchContainer select {
margin:0 0 .5em 0;
width:100%;
}
#searchContainer input {
width:100%;
margin:0 0 0 0;
}
.dateRange {
margin:0 0 1em 0;
}
.CalendarEventDetailItem {
margin:0 0 1em 0;
border-bottom:1px solid #dfdfdf;
padding:0 0 1em 0;
}
.eventTitle {
display:block;
}
.eventDesc {
display:block;
margin-top:.5em;
}
.eventStartDateContainer, .eventEndDateContainer, .eventLocationContainer {
font-weight:bold;
}
 
.eventStartDate, .eventEndDate {
padding: 0 .5em 1em 0 ;
font-weight:normal;
}
.eventStartTime, .eventEndTime {
padding: 0 0 1em 0 ;
font-weight:normal;
}
 
 
.eventEndDate {
clear:both;
}
 
.CalendarEventDetailItem .eventTitle {
margin:0 0 .5em 0;
padding:0;
}
 
#dialog .eventLocation, #dialog .eventEndDate,  #dialog .eventStartDate {
padding-left:.5em;
}
 
 
 
#leftArea .eventDetail0, #leftArea .eventDetail1, #leftArea .eventDetail2, #leftArea .eventDetail3, #leftArea .eventDetail4, #leftArea .eventDetail5, #leftArea .eventDetail6, #leftArea .eventDetail7, #leftArea .eventDetail8, #leftArea .eventDetail9 {
color:#000;
display:block;
padding:5px;
margin:2px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.eventDetail0 {
background: #d9ecff; /* old browsers */
background: -moz-linear-gradient(top, #d9ecff 10%, #b3d9ff 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#d9ecff), color-stop(100%,#b3d9ff)); /* webkit */
background: -o-linear-gradient(top, #d9ecff 10%,#b3d9ff 100%); /* opera */
}
.eventDetail1 {
background: #ecffd9; /* old browsers */
background: -moz-linear-gradient(top, #ecffd9 0%, #d9ffb3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecffd9), color-stop(100%,#d9ffb3)); /* webkit */
background: -o-linear-gradient(top, #ecffd9 0%,#d9ffb3 100%); /* opera */
}
.eventDetail2 {
background: #ffecd9; /* old browsers */
background: -moz-linear-gradient(top, #ffecd9 10%, #ffd9b3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffecd9), color-stop(100%,#ffd9b3)); /* webkit */
background: -o-linear-gradient(top, #ffecd9 10%,#ffd9b3 100%); /* opera */
}
.eventDetail3 {
background: #ffd9d9; /* old browsers */
background: -moz-linear-gradient(top, #ffd9d9 0%, #ffb3b3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd9d9), color-stop(100%,#ffb3b3)); /* webkit */
background: -o-linear-gradient(top, #ffd9d9 0%,#ffb3b3 100%); /* opera */
}
.eventDetail4 {
background: #ecd9ff; /* old browsers */
background: -moz-linear-gradient(top, #ecd9ff 10%, #d9b3ff 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ecd9ff), color-stop(100%,#d9b3ff)); /* webkit */
background: -o-linear-gradient(top, #ecd9ff 10%,#d9b3ff 100%); /* opera */
}
.eventDetail5 {
background: #ffffd9; /* old browsers */
background: -moz-linear-gradient(top, #ffffd9 0%, #ffffb3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffd9), color-stop(100%,#ffffb3)); /* webkit */
background: -o-linear-gradient(top, #ffffd9 0%,#ffffb3 100%); /* opera */
}
 
.eventDetail6 {
background: #ececec; /* old browsers */
background: -moz-linear-gradient(top, #ececec 10%, #d9d9d9 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ececec), color-stop(100%,#d9d9d9)); /* webkit */
background: -o-linear-gradient(top, #ececec 10%,#d9d9d9 100%); /* opera */
}
.eventDetail7 {
background: #d9ffec; /* old browsers */
background: -moz-linear-gradient(top, #d9ffec 0%, #b3ffd9 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9ffec), color-stop(100%,#b3ffd9)); /* webkit */
background: -o-linear-gradient(top, #d9ffec 0%,#b3ffd9 100%); /* opera */
}
 
.eventDetail8 {
background: #ffd9ff; /* old browsers */
background: -moz-linear-gradient(top, #ffd9ff 10%, #ffb3ff 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffd9ff), color-stop(100%,#ffb3ff)); /* webkit */
background: -o-linear-gradient(top, #ffd9ff 10%,#ffb3ff 100%); /* opera */
}
.eventDetail9 {
background: #d9d9ff; /* old browsers */
background: -moz-linear-gradient(top, #d9d9ff 0%, #b3b3ff 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9ff), color-stop(100%,#b3b3ff)); /* webkit */
background: -o-linear-gradient(top, #d9d9ff 0%,#b3b3ff 100%); /* opera */
}
 
#agencyCalendarCheckBoxListContainer
{
   height:100px;
   overflow-x:auto;
margin-bottom:1em;
border:1px solid #dfdfdf;
}
#agencyCalendarCheckBoxListContainer input
{
   width: 15px;
   display: inline;
   margin:0.2em 0 0.2em 0;
   padding: 0.1em 0.1em 0.1em 0.1em;
}
#agencyCalendarCheckBoxListContainer label{
padding: 0 0.5em 0 0.5em;
cursor:pointer;
}
 
 
 
/*--------------------------------------------------
Newsroom
-------------------------------------------------- */
 
.pressTopicDefListContainer {
clear:both;         
}
 
.pressTopicDefList dt {
               font-weight:bold;
               margin:0 .5em 0 0;
               display:block;
}
.pressTopicDefList dd {
               margin:0 0 .5em 0 ;
               float:left;
}
 
.pressHaveKentuckyAccount, .pressGetKentuckyAccount {
               padding:10px !important;
               float:left;
               margin:0 0 2em 0;
               width:40%;
font-family:Arial, Helvetica, sans-serif;
}
 
.pressHaveKentuckyAccount h3, .pressGetKentuckyAccount h3 {
margin:0;
font-size:1em;
color:#000;
}
 
 
.pressHaveKentuckyAccount a, .pressGetKentuckyAccount a {
font-size:.8em;
text-decoration:none;
color:#fff;
}
 
.pressHaveKentuckyAccount a {
color:#666;        
}
.pressHaveKentuckyAccount a:hover, .pressGetKentuckyAccount a:hover {
font-size:.8em;
text-decoration:underline;
}
 
.pressHaveKentuckyAccount {
margin:0 0 0 2em;
}
 
 
.pressTopicDefListContainer {
               clear:both;
}
.pressTopicDefList dt {
               font-weight:bold;
               margin:0 .5em 0 0;
               display:block;
}
.pressTopicDefList dd {
               margin:0 0 .5em 0;
               float:left;
}
#agenciesContainer, #topicsContainer {
height:250px;
overflow-x:auto;
margin-bottom:1em;
}

#newsroomLeftArea h2, #newsroomRightArea {
display:none;
}
  
#newsroomRightArea select {
margin:0 0 .5em 0;
width:100%;
}
#newsroomRightArea input[type=button] {
width:100%;
}
.agenciesLeft
{
    float:left;
    margin: 5px 5px 5px 0;
    width: 75%;
}
.agenciesRight
{
    float:right;
    margin: 5px 0 5px 0;
    width:20%;
}
 
#refineResults
{
    color:#000;
    display:block;
    padding:5px;
    margin:2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #ecffd9; /* old browsers */
    background: -moz-linear-gradient(top, #ecffd9 0%, #d9ffb3 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecffd9), color-stop(100%,#d9ffb3)); /* webkit */
    background: -o-linear-gradient(top, #ecffd9 0%,#d9ffb3 100%); /* opera */
}
 
.spacer
{
    height: 10px;
}
 
#topicsContainer span {
    display:block;
    margin:0 0 1em 2.3em;
}
 
#topicsContainer label {
    font-weight:bold;
}
 
.pressAgencyListItem {
               clear:both;
               margin-bottom:1em;
}
.pressAgencyListItemName {
               width:59%;
               float:left;
               margin-right:5%;
              
               position:relative;
}
.pressTopicListItemName {
               margin-bottom:.5em;
}
.pressAgencyListItemName:hover, .pressAgencyListItemName input:hover, .pressAgencyListItemName label:hover, .pressTopicListItemName:hover, .pressTopicListItemName input:hover, .pressTopicListItemName label:hover {
               cursor:pointer;
}
.pressAgencyListItemName input {
               position:absolute;
               top:0px;
               left:0px;
}
.pressAgencyListItemName label {
               margin-left:2.3em;
               display:block;
margin-bottom:1em;
}
.pressAgencyListItem .rssNewsHeadlines {
               float:right;
               margin-right:5%;
}
#agenciesContainer {
height: 250px;
overflow-x: auto;
margin-bottom:2em;      
}
#agenciesContainer h3, #agenciesContainer h4{
               font-family:Verdana, Geneva, sans-serif;
               font-size:1.25em;
               border-bottom:1px solid #dfdfdf;
    border-top:1px solid #dfdfdf;
               padding:5px 0;
    clear:both;
}
#agenciesContainer h4 {
border:none;
}
.newsroomViewsToolbar {
clear:both;
margin:1em 0 2em 0;
}
#headlinesText, .newsroomPaging {
clear:both;
margin:1em 0;
 
}
#govNewsroomButton {
margin-bottom:1em;
}
#updateHeadlinesButton {
margin-bottom:1em;
margin-top:1em;
}
.homepage #newsroomLeftArea {
float:none;
width:100%;
padding:10px;
height:230px;
overflow:auto;
}

.homepage #newsroomRightArea {
display:none;
}

.homepage .newsroomPaging, .homepage #calendarViewsToolbar, .homepage .listViewButton {
display:none;
}

.howdoisection {
				background:#efefef;
				padding:0 30px;
				height:265px;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050;
  overflow: auto;
  width: 560px;
  margin: -250px 0 0 -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -ms-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
}
.modal.fade.in {
  top: 50%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 2px;
}
.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

footer {
				background: #efefef;
}


.rss {
	font-weight:500;
	font-size:14px;
	padding-left:20px;
}
.sr-only {
	display:none !important;
}